<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <BaseIncubator.label>制造空孵化器</BaseIncubator.label>
  <BaseIncubator.description>用钢铁和有机化合物基底制造空孵化器。</BaseIncubator.description>
  <BaseIncubator.jobString>制造空孵化器中</BaseIncubator.jobString>

  <ExtractGenesBear.label>从熊尸体上提取基因</ExtractGenesBear.label>
  <ExtractGenesBear.description>从熊的尸体上提取遗传物质。</ExtractGenesBear.description>
  <ExtractGenesBear.jobString>提取遗传物质中</ExtractGenesBear.jobString>

  <ExtractGenesChicken.label>从鸡的尸体上提取基因</ExtractGenesChicken.label>
  <ExtractGenesChicken.description>从鸡的尸体上提取遗传物质。</ExtractGenesChicken.description>
  <ExtractGenesChicken.jobString>提取遗传物质中</ExtractGenesChicken.jobString>

  <ExtractGenesBoomalope.label>从爆炸羊的尸体上提取基因</ExtractGenesBoomalope.label>
  <ExtractGenesBoomalope.description>从爆炸羊的尸体上提取遗传物质。</ExtractGenesBoomalope.description>
  <ExtractGenesBoomalope.jobString>提取遗传物质中</ExtractGenesBoomalope.jobString>

  <ExtractGenesMuffalo.label>从牦牛的尸体上提取基因</ExtractGenesMuffalo.label>
  <ExtractGenesMuffalo.description>从牦牛的尸体上提取遗传物质。</ExtractGenesMuffalo.description>
  <ExtractGenesMuffalo.jobString>提取遗传物质中</ExtractGenesMuffalo.jobString>

  <ExtractGenesWolf.label>从狼的尸体上提取基因</ExtractGenesWolf.label>
  <ExtractGenesWolf.description>从狼的尸体上提取遗传物质。</ExtractGenesWolf.description>
  <ExtractGenesWolf.jobString>提取遗传物质中</ExtractGenesWolf.jobString>

  <ExtractGenesInsectoid.label>从虫族的尸体上提取基因</ExtractGenesInsectoid.label>
  <ExtractGenesInsectoid.description>从虫族的尸体上提取遗传物质。</ExtractGenesInsectoid.description>
  <ExtractGenesInsectoid.jobString>提取遗传物质中</ExtractGenesInsectoid.jobString>

  <ExtractGenesReptilian.label>从爬行动物的尸体上提取基因</ExtractGenesReptilian.label>
  <ExtractGenesReptilian.description>从爬行动物的尸体上提取遗传物质。</ExtractGenesReptilian.description>
  <ExtractGenesReptilian.jobString>提取遗传物质中</ExtractGenesReptilian.jobString>

  <ExtractGenesHuman.label>从人类的尸体上提取基因</ExtractGenesHuman.label>
  <ExtractGenesHuman.description>从人类的尸体上提取遗传物质。</ExtractGenesHuman.description>
  <ExtractGenesHuman.jobString>提取遗传物质中</ExtractGenesHuman.jobString>

  <ExtractGenesThrumbo.label>从敲击兽的尸体上提取基因</ExtractGenesThrumbo.label>
  <ExtractGenesThrumbo.description>从敲击兽的尸体上提取遗传物质。</ExtractGenesThrumbo.description>
  <ExtractGenesThrumbo.jobString>提取遗传物质中</ExtractGenesThrumbo.jobString>


</LanguageData>